Subject: good example, was Re: Every time ...

From: Ed Gerck <[email-masked]>
Date: Wed, 02 Jun 1999 22:00:56 -0700

Alan Lloyd wrote:

> > Alan:
> >
> > Theory says that "how long your wife will be on the phone" does NOT
> > depend when you first noted that she was on the phone -- if this is
> > of any use to you, though it may already relate to your experience ;-)
> >
> > This also means that if you call someone and it is busy, you could
> > call right afterwards (just add the round-trip total delay time -- say, 5
> > sec) and your sucess rate should be the same as if you would wait some
> > minutes (as people normally do).
> >
>         I never call people - the phone is always in use :-)

Still, the same rule applies -- it would be of no use for me to wait a few
minutes before calling again .. it would still be busy ;-)

> > > or the number of times my mobile will drop out when using it (hands
> >>  free of course) in the car.
> >
> > I might be tempted to model it ;-)
>
> Go for it Ed - we need this world  wide :-)
>         ie the life time of a mobile phone call (in a car) depends on:
>                 the type of terminal, the make of car, its location,
> speed and direction, the mobile aerial array (height/power), other
> multiplexed services (capacities), etc, etc as well as the weather and
> what big lumps of steel around - specifically tunnels and bridges, or if
> a Roo has just hit the front of your car.
>
>         Whoops I could be supporting your theory that the more
> attributes things have, the shorter the lifetime of the object (the
> call). :-)

Good example ... got you!

Have fun with the Roos,

Ed Gerck

---

From: Alan Lloyd <[email-masked]>
Date: Thu, 3 Jun 1999 14:59:03 +1000

Ed a wonderful response - what a mine of information - comments follow
 
> -----Original Message-----
> From:	Ed Gerck 
> Sent:	Thursday, June 03, 1999 1:48 PM
> To:	Alan Lloyd
> Cc:	Bob Blakley; Graham Klyne; PKIX
> Subject:	Re: Every time ..., was Re: General formula
> 
> 
> 
> Alan Lloyd wrote:
> 
> > Ed - this is all too hard for me ... I cannot even predict how long
> my
> > wife will be on the phone tonight
> 
> Alan:
> 
> call
> right afterwards (just add the round-trip total delay time -- say, 5
> sec)
> and your sucess rate should be the same as if you would wait some

> The reason in both cases is simple -- since phone statistics is given
> by
> a Poison distribution and you don't know when the conversation
> actually
> *started*, its end does not depend on the duration of your
> observation.
	I dont really care how long it goes for its the business model
that affects me - as it will with PKI systems..
	ie. This Erlang guy is not what I wanted - I wanted some one who
can relate my wifes calls to the local, interstate and international
billing tarrifs in a predictable fashion. :-)

> So, theory is nice -- when it corresponds to reality (as the above two
> examples do). It allows us to use elevators, credit and rely on
> chemistry.
> 
> 
> I might be tempted to model it ;-) - Go for it Ed - we need this world
> wide :-)

> > As to certificate usage and lifetime - theory is useful - but
> practice
> > makes perfect.
> 
> Oh, not the cliche again! Don't have anything better down there? Yes -
> Roos generally - lots of them "Tie me kangaroo down sport" is often
> heard in certificate issuance processes when trying to give the
> buggers their smart cards. :-)
> 
> > What is the lifetime of a Bus or Train ticket... It depends on the
> > attitude and hunger of the damn machines that read them...QED
> 
> No -- their lifetime is actually the expected duration of their
> existence as
> tickets, ie, the expected duration of time that you can still use
> them. Well,
> I do have a metro ticket for Washington DC that I use for three months
> now... and I sure expect them to be valid this whole year, their
> lifetime.
	As I said with certs under a business policy - user will expect
a lifetime - regardless of the PKI theory see other mails.

> > PS - This person that predicted phone calls and phone connections -
> gee
> > he must be "one from on high" - can you ask him how big my next
> month's
> > bill will be :-)
> 
> His name was Agner Krarup Erlang -- Eralng for short. And his name is
> also
> the unit for phone traffic.
	I am sure Elang did not deal with Carrier tarrif systems  re
billing. I wonder what his wife was like re phone charges ?

	Have Fun  and regards alan

> Cheers,
> 
> Ed Gerck
> ______________________________________________________________________
> Dr.rer.nat. E. Gerck                                 [email-masked]
>   ---  Meta-Certificate Group member -- http://www.mcg.org.br  ---
>